{
  "_from": "react-native-rk-pull-to-refresh",
  "_id": "react-native-rk-pull-to-refresh@1.2.7",
  "_inBundle": false,
  "_integrity": "sha512-Ha+q9dCeaVDbi3HLWmR5XNg2hdfQogjYuMl5xhZPyAbBDnaAKJibiMtQA7k+sDOzXGGwy8vIjOSvrFaHMIvo7g==",
  "_location": "/react-native-rk-pull-to-refresh",
  "_phantomChildren": {},
  "_requested": {
    "type": "tag",
    "registry": true,
    "raw": "react-native-rk-pull-to-refresh",
    "name": "react-native-rk-pull-to-refresh",
    "escapedName": "react-native-rk-pull-to-refresh",
    "rawSpec": "",
    "saveSpec": null,
    "fetchSpec": "latest"
  },
  "_requiredBy": [
    "#DEV:/",
    "#USER"
  ],
  "_resolved": "https://registry.npmjs.org/react-native-rk-pull-to-refresh/-/react-native-rk-pull-to-refresh-1.2.7.tgz",
  "_shasum": "dabc38bbf0a3e4e95698b3b709a5c4ae3a8b1693",
  "_spec": "react-native-rk-pull-to-refresh",
  "_where": "/Users/kiki/work/kikitrade",
  "author": {
    "name": "ZhilinHe"
  },
  "bugs": {
    "url": "https://github.com/hzl123456/react-native-rk-pull-to-refresh/issues"
  },
  "bundleDependencies": false,
  "deprecated": false,
  "description": "a pull to refresh component for react-native, same api on both android and ios.",
  "homepage": "https://github.com/hzl123456/react-native-rk-pull-to-refresh#readme",
  "keywords": [
    "react-native-pull-to-refresh",
    "react-native",
    "ios",
    "android",
    "pull-to-refresh",
    "pull",
    "refresh"
  ],
  "license": "MIT",
  "main": "index.js",
  "name": "react-native-rk-pull-to-refresh",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/hzl123456/react-native-rk-pull-to-refresh.git"
  },
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1;"
  },
  "version": "1.2.7"
}
